Video Screencast Help
Protect Your POS Environment Against Retail Data Breaches. Learn More.

Using an older version of BUEX with 2012 agents

Created: 29 Nov 2012 • Updated: 06 Feb 2013 | 2 comments
This issue has been solved. See solution.

Is this possible, or will I have to manually uninstall all remote agents and load the old version back?

 

After weeks and weeks of pulling my hair out over 2012 I am giving up and building a new backup server using v12. I just need to know if I can start this during the week or if I'll have to schedule more weekend downtime to reboot almost 30 servers for RAWS.

 

I have used BackupExec since it was an Arcadia product, this is by far the worst backup software ever, with the possible exception of ARCServe.

Discussion Filed Under:

Comments 2 CommentsJump to latest comment

Sinner xyz's picture

You will have to manually unintsall BE 2012 agents.. and intsall old ones, which may also need reboot.

 

try on 1 server first as a test.

SOLUTION
Donald Eady's picture

Unfortunately Edbert B.E. 2010 will not be able to communicate with the 2012 remote agent. You would have to remove the remote agent from the box and then push RAWS from the newly built M.S. Rather than do that though hows about we take a stab at resolving your issues.

 

I hope this posting was helpful